
<div class="card mb-4">
    <div class="card-body">
      <div class="row">
 
        <div class="col-sm-6">
          <p class="mb-0 boldstyle">Nick Name</p>
        </div>        
        <div class="col-sm-9">
          <p class="text-muted mb-0">{{ user.company.name }}</p>
        </div>

      </div>
      <hr>
      <div class="row">

        <div class="col-sm-6">
          <p class="mb-0 boldstyle">Catch Phrase</p>
        </div>
       
        <div class="col-sm-9">
          <p class="text-muted mb-0">{{ user.company.catchPhrase }}</p>
        </div>

      </div>
      <hr>
      <div class="row">

        <div class="col-sm-6">
          <p class="mb-0 boldstyle">BS</p>
        </div>
        <div class="col-sm-9">
          <p class="text-muted mb-0">{{ user.company.bs }}</p>
        </div>
        
      </div>
      
    </div>
    </div>